pfSense - Bug #1502

web interface needs to be manually started
05/05/2011 08:14 AM - Leon Zetekoff

Status: Closed Start date: 05/05/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Plus Target Version: Affected Version:

Release Notes: Affected

Architecture:

Description

it seems since | switched to using rc1 when PFSense is rebooted | have to ssh in and then restart the web configurator. Then the
web interface comes up. Am | missing something?

2.0-RC1 (1386)
built on Wed May 4 15:04:09 EDT 2011

History

#1 - 05/05/2011 08:16 AM - Jim Pingle

- Status changed from New to Closed

That is definitely not normal, but there is not enough information here to reach any kind of conclusion. Please post on the forum and give a lot more
detail to help determine what the issue is.

#2 - 05/05/2011 08:18 AM - Leon Zetekoffl [

when RC1 boots the web interface does not come up (at least here).
Once | see the LCD display come alive | then have to ssh into the box and do a restart webconfigurator from the menu. Then | can access it from a
browser.

09/09/2025 1/1



http://www.tcpdf.org

